// ============================================================================
// resgauge.h -- header file for the ResGauge application.
// ============================================================================


#ifndef RESGAUGE_H
#define RESGAUGE_H


// ------------------
// symbolic constants
// ------------------
// menu item IDs
#define IDM_ABOUT      100
#define IDM_CONFIGURE  101

// dialog box IDs
#define IDDB_ABOUT     1
#define IDDB_CONFIGURE 2

// "About..." dialog item IDs
#define IDD_ABOUT1     100
#define IDD_ABOUT2     101
#define IDD_ABOUT3     102
#define IDD_ABOUT4     103
#define LAST_ABOUT     103

// "Configure..." dialog item IDs
#define IDD_USER       100
#define IDD_GDI        101
#define IDD_BOTH       102
#define IDD_FLOAT      103
#define IDD_ENABLE     104
#define IDD_BEEP       105
#define IDD_FLASH      106
#define IDD_THRESH     107
#define IDD_APPLY      108
#define IDD_MINUS      110
#define IDD_PERCENT    111
#define IDD_PLUS       112
#define LAST_CONFIG    108



#endif


// =================
// end of resgauge.h
// =================
